import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { DealerPermissionComponent } from './dealer-permission.component';

describe('DealerPermissionComponent', () => {
  let component: DealerPermissionComponent;
  let fixture: ComponentFixture<DealerPermissionComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ DealerPermissionComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(DealerPermissionComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
